RubyGems Navigation menu

Reverse dependencies for effective_mergery Latest version of the following gems require effective_mergery

Total downloads 6,170

For this version 852

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: